<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Object Management and Administration
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Object Management and Administration</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              In this section, the instruments for managing Projects, Objects and users are explained. In this context, there is information about the process of importing, exporting, aggregating, and publishing Objects and how to manage their metadata.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Navigator_7439188.html" rel="nofollow">Navigator</a>
                </li>
                <li>
                  <a href="7439216.html" rel="nofollow">Project &amp; User Management</a>
                </li>
                <li>
                  <a href="Import_7439245.html" rel="nofollow">Import</a>
                </li>
                <li>
                  <a href="Export_7439253.html" rel="nofollow">Export</a>
                </li>
                <li>
                  <a href="Revisions-and-Locking-Mechanism_7439262.html" rel="nofollow">Revisions and Locking Mechanism</a>
                </li>
                <li>
                  <a href="TextGrid-Objects_7439230.html" rel="nofollow">TextGrid Objects</a>
                </li>
                <li>
                  <a href="Aggregations-Editor_7439445.html" rel="nofollow">Aggregations Editor</a>
                </li>
                <li>
                  <a href="Metadata-Editor_7439270.html" rel="nofollow">Metadata Editor</a>
                </li>
                <li>
                  <a href="Metadata-Template-Editor_7439291.html" rel="nofollow">Metadata Template Editor</a>
                </li>
                <li>
                  <a href="Publish_7439459.html" rel="nofollow">Publish</a>
                </li>
                <li>
                  <a href="Publish-Tool-SADE_8129840.html" rel="nofollow">Publish Tool SADE</a>
                </li>
                <li>
                  <a href="MSSADEPublishTool_34344152.html" rel="nofollow">MSSADEPublishTool</a>
                </li>
                <li>
                  <a href="RDF-Object-Editor_40212773.html" rel="nofollow">RDF Object Editor</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
